welcomeMessage: |
      <p><audio src="https://thetalkingapp.s3.amazonaws.com/SP75.mp3"/>
      Bienvenido a Star Port 75 Travel, su fuente de
      <audio src="soundbank://soundlibrary/scifi/amzn_sfx_scifi_small_zoom_flyby_01"/>
      aventuras fuera de este mundo.</p> <p>¿A dónde quieres volar?</p>
welcomeMessagePersonal: |
      ¡Bienvenido de nuevo a Star Port 75 Travel, Craig!
      ¿Como puedo ayudarte?
helloMessage: ¡Que tengas un día estelar!
# scheduledMessage: <speak><lang xml:lang="es-ES">Estás listo. ¡Disfruta tu viaje a {destination}!</lang></speak>
scheduledMessage: Estás listo. ¡Disfruta tu viaje a {destination}!
dateValidationError: |
      Star Port Seventy Five se especializa en viajes espaciales,
      no en viajes en el tiempo. Especifique una fecha de regreso
      posterior a la fecha de salida.
accountLinkingMessage: |
      Tendrá que vincular la habilidad de viaje
      Star Port 75 con su Google Calendar para que pueda programar su
      viaje. Agregué una tarjeta en la aplicación Alexa para ayudarte
      con eso.
helpMessage: <speak>¡Puedes saludarme! ¿Cómo puedo ayudar?</speak>
goodbyeMessage: <speak>¡Adiós!</speak>
helloUtterance: Hola
